Lightning in TB 3.02 Rated 4 out of 5 stars

Lightning didn't work with TB 3.02, but I fixed that, real quick!
Simply change the Max. ver to 3.5 and it will now install.
Also, have to disable your AV, otherwise it will not install!

This review is for a previous version of the add-on (1.0b1).  This user has other reviews of this add-on.